<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>MY APP</title>
</head>
<body>
  May Node and Express be with you, NIKITA!
  
  <form action="/quotes" method="POST">
    <input type="text" placeholder="name" id="name" name="name">
    <input type="text" placeholder="quote" id="quote" name="quote">
    <button type="submit" id="add">Submit</button>
  </form>
  
</body>
</html>